libmikmod-config_3.3.11.1-4_amd64.deb


Advertisement

Description

libmikmod-config - Portable sound library - development binaries

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libmikmod-config_3.3.11.1-4_amd64.deb
Package name libmikmod-config
Package version 3.3.11.1
Package release 4
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://mikmod.sf.net/
License -
Maintainer Stephen Kitt <skitt@debian.org>
Download size 23.56 KB
Installed size 35.00 KB

Alternatives

Package Version Architecture Repository
libmikmod-config_3.3.11.1-4_i386.deb 3.3.11.1 i386 Debian Main
libmikmod-config - - -

Replaces

Name Value
libmikmod-dev << 3.3.6-1
libmikmod2-dev << 3.3.6-1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmikmod-config_3.3.11.1-4_amd64.deb
Source Package libmikmod

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmikmod-config deb package:
    # sudo apt-get install libmikmod-config

Files

Path
/usr/bin/libmikmod-config
/usr/share/doc/libmikmod-config/changelog.Debian.gz
/usr/share/doc/libmikmod-config/changelog.gz
/usr/share/doc/libmikmod-config/copyright
/usr/share/man/man1/libmikmod-config.1.gz

Changelog

2018-05-09 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.11.1-4) unstable; urgency=medium
* Migrate to Salsa.
* Install examples in libmikmod-dev.
* Switch to debhelper compatibility level 11.
* Standards-Version 4.1.4, no further change required.
2017-10-25 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.11.1-3) unstable; urgency=medium
* Fix libmikmod-config so it doesn’t require all the build-dependent
libraries, just -lmikmod (closes: #879706).
2017-10-20 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.11.1-2) unstable; urgency=medium
* Build with SDL2, which involves switching from cmake back to autotools
since the cmake build doesn’t support SDL2 (closes: #870024).
* Standard-Version 4.1.1, no change required.
2017-07-03 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.11.1-1) unstable; urgency=medium
* New upstream release.
* Correctly replace the version number in libmikmod-config’s manpage.
* Switch to debhelper compatibility level 10.
* Switch to https URL for the debian/copyright format.
* Standards-Version 4.0.0, no further change required.
2017-06-19 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.11-1) unstable; urgency=medium
* New upstream release.
2016-09-04 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.10-1) unstable; urgency=medium
* New upstream version.
2016-08-22 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.9-1) unstable; urgency=medium
* New upstream version.
* Switch to https: VCS URIs (see #810378).
* Clean up debian/control using cme.
* Standards-Version 3.9.8, no change required.
2016-01-02 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.8-2) unstable; urgency=medium
* Rebuild to get debug packages (closes: #785584).
* Rework debian/copyright in machine-readable format.
* Drop obsolete lintian source overrides.
2015-11-15 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.8-1) unstable; urgency=medium
* New upstream version.
* Standards-Version 3.9.6, no change required.
2014-09-07 - Stephen Kitt <skitt@debian.org>
libmikmod (3.3.7-1) unstable; urgency=medium
* New upstream version.

See Also

Package Description
libmikmod-dev_3.3.11.1-4_amd64.deb Portable sound library - development files
libmikmod3_3.3.11.1-4_amd64.deb Portable sound library
libmilib-java_1.10-2_all.deb library for Next Generation Sequencing (NGS) data processing
libmilter-dev_8.15.2-12_amd64.deb Sendmail Mail Filter API (Milter) (development files)
libmilter1.0.1_8.15.2-12_amd64.deb Sendmail Mail Filter API (Milter)
libmime-base32-perl_1.303-1_all.deb Base32 encoder/decoder
libmime-base64-urlsafe-perl_0.01-2_all.deb Perl version of Python's URL-safe base64 codec
libmime-charset-perl_1.012.2-1_all.deb module for MIME character set information
libmime-encwords-perl_1.014.3-2_all.deb Perl interface to deal with RFC 2047 encoded words
libmime-explode-perl_0.39-3+b6_amd64.deb Perl extension to explode MIME messages
libmime-lite-html-perl_1.24-3_all.deb Transform HTML page into MIME email
libmime-lite-perl_3.030-2_all.deb module for convenient MIME message creation
libmime-lite-tt-html-perl_0.04-2_all.deb module to create HTML mail with MIME::Lite and TT
libmime-lite-tt-perl_0.02-1_all.deb module to generate MIME messages from Template Toolkit templates
libmime-tools-perl_5.509-1_all.deb Perl5 modules for MIME-compliant messages
Advertisement
Advertisement